WordPress.org

Forums

EasyRotator for WordPress - Slider Plugin
Forces Adobe Air Install (2 posts)

  1. Shawn
    Member
    Posted 2 years ago #

    I was looking forward to using this plugin, but it forces you to install Adobe Air.

    Upon trying to install it, it errors out and will not install. I'm also on Linux which Adobe Air does not support.

    You shouldn't have to install extra software just to use a WordPress plugin.

  2. DWUser
    Member
    Plugin Author

    Posted 2 years ago #

    Hi Shawn,

    Thanks for your interest in EasyRotator, and I'm sorry you're experiencing trouble. Can you please confirm if you've followed the Linux installation instructions? http://www.dwuser.com/support/easyrotator/kb/linux/

    Sincerely,
    Drew O'Neill

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • EasyRotator for WordPress - Slider Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.